## udftools 1.3

=== debian/changelog ===
udftools (1.3-2~deb9u1) stretch; urgency=low

  * Fix path to pktsetup in udftools init script

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 03 Oct 2017 21:41:57 +0200

udftools (1.3-1) unstable; urgency=low

  * New upstream release

 -- Pali Rohár <pali.rohar@gmail.com>  Mon, 23 Jan 2017 23:24:51 +0100

udftools (1.2-2) unstable; urgency=low

  * Depends on lsb-base (>= 3.2-14)
  * Change priority from extra to optional
  * Fix license name from GPL-2.0+ to GPL-2+
  * Do not install extra COPYING file
  * Update upstream signing-key

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 10 Dec 2016 15:54:22 +0100

udftools (1.2-1) unstable; urgency=low

  * New maintainer (Closes: #829016).
  * New project upstream (Closes: #791952).
  * New upstream release which fixes these bugs:
    Closes: #672839, #272648, #606664, #715720, #716102, #716287, #727634
    Closes: #727636, #775273, #539530, #680272
  * Update debian files:
    - Checks for /run/udev in init script (Closes: #622208).
    - Fix LSB output in init script (Closes: #823084, #583382).
    - Use debhelper 9 (Closes: #817705).
    - Remove old and unused po.bak files.
    - Remove old README.Debian.
    - Add ${misc:Depends}.
    - Update description of package.
    - Update copyright to deb5 format.
    - Drop all patches because there were included into new release.

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 02 Jul 2016 12:56:41 +0200

udftools (1.0.0b3-14.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-5": add patch from Jakub Wilk:
    changed semantics of inline keyword.
    (Closes: #778153)

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jul 2015 17:03:35 +0200

udftools (1.0.0b3-14.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove autoconf related files from diff.gz
  * Use dh-autoreconf at build time (Closes: #735964, #759449).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 20 Sep 2014 21:46:10 +0200

udftools (1.0.0b3-14.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Daniel T Chen's patch to prevent usage of ncurses as
    debian/patch-14-no-curses.diff (Closes: #646159)
  * Set urgency to medium due to rc bug fix

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Fri, 02 Dec 2011 21:51:55 +0100

udftools (1.0.0b3-14.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "replacing libreadline5-dev build dependency with libreadline-dev":
    do as the bug report requests.
    Closes: #553867
    LP: #832812
  * Fix "[FTBFS] open() needs mode if O_CREAT to compile in GCC 4.4": add
    patch patch-13-open-mode.diff from Alfonso Cepeda Caballos / Ubuntu.
    Closes: #560308
    LP: #495004

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Sep 2011 16:20:30 +0200

udftools (1.0.0b3-14) unstable; urgency=medium

  * Added $remote_fs as dependency to LSB init header. Closes: #476112
  * Removed useless /etc/modutils/udftools file. Closes: #455087
  * Lintian cleanups: Proper copyright info, "Homepage:" in debian/control

 -- Richard Atterer <atterer@debian.org>  Mon, 28 Apr 2008 00:20:10 +0200

udftools (1.0.0b3-13.1) unstable; urgency=high

  * Non-maintainer upload.
  * limits.h included. (Closes: #456102)

 -- Adrian Friedli <adi@koalatux.ch>  Sat, 12 Jan 2008 13:22:01 +0100

udftools (1.0.0b3-13) unstable; urgency=low

  * Fixed wrudf build failure with newer GCC. Closes: #453629, #453667
  * pktsetup: Return meaningful exit status on errors. Closes: #223266
  * Output error message if opening device fails. Closes: #285313
  * Recommends: udev. Closes: #405821
  * Updated pktsetup manpage. Closes: #414801
  * Added "Homepage:" field to debian/control
  * Got rid of devfs and makedev support, no longer depend on makedev.
    No longer attempt to create devices. No longer depend on debconf.
    Closes: #434164, #407144
  * Updated default /etc/default/udftools to be suitable for most people
    (Though they still need to uncomment DEVICES themselves.)
    Closes: #413625
  * Added info on defaults of cdrwtool -l -w -p in manpage. Closes: #372093
  * Added a few #include <string.h> to avoid compiler warnings
  * Documented -q switch in cdrwtool manpage (though it's already described
    in the Description section). Closes: #288355
  * Re-libtoolized

 -- Richard Atterer <atterer@debian.org>  Fri, 30 Nov 2007 11:21:03 +0100

udftools (1.0.0b3-12) unstable; urgency=low

  * Fixed 'man mkudffs' typo: "Versital". Closes: #335327
  * Did not make the postinst create mount points or fstab entries,
    but documented the procedure in the README. Closes: #369660:
    Installation should create /media/cdrw0 and suggest /etc/fstab
  * Described procedure of formatting a disc for packet writing in the
    README.Debian. Closes: #360527: Serious lack of documentation
  * Correctly detect presence of udev by looking for /dev/.udev
  * Do not ask user whether to create devices. Closes: #386962
    (Sorry, translators, templates removed. :-/ Closes: #334212 )
  * Added a "Suggests: dvd+rw-tools, pmount"
  * Lintian: Fixed FSF address in copyright file, added LSB info to
    init script

 -- Richard Atterer <atterer@debian.org>  Thu, 23 Nov 2006 00:18:34 +0100

udftools (1.0.0b3-11) unstable; urgency=low

  * Depend on "debconf | debconf-2.0", cf.
    http://lists.debian.org/debian-devel/2005/08/msg00136.html
  * Updated FSF address in copyright file according to lintian message
  * Re-libtoolized for good measure
  * Clarified README.Debian. Closes: #288894
  * Updated URL in manpage. Closes: #288896
  * INTL:ru Russian debconf template translation. Closes: #300916
  * Small manpage fix. Closes: #309572
  * INTL:sv Swedish debconf templates translation. Closes: #331368

 -- Richard Atterer <atterer@debian.org>  Mon,  3 Oct 2005 14:11:50 +0200

udftools (1.0.0b3-10) unstable; urgency=low

  * INTL:vi Vietnamese translation for udftools (Closes: #323952)

 -- Richard Atterer <atterer@debian.org>  Sun, 21 Aug 2005 21:33:03 +0200


