=== debian/control ===
Source: udftools
Section: otherosfs
Priority: optional
Maintainer: Pali Rohár <pali.rohar@gmail.com>
Build-Depends: debhelper (>= 9), dh-autoreconf, libreadline-dev
Standards-Version: 3.9.8
Homepage: https://github.com/pali/udftools

Package: udftools
Architecture: linux-any
Depends: lsb-base (>= 3.2-14), ${shlibs:Depends}, ${misc:Depends}
Recommends: udev
Suggests: dvd+rw-tools, pmount
Description: tools for UDF filesystems and DVD/CD-R(W) drives
 This package contains a number of user-space tools related to
 creating filesystems in the UDF (Universal Disk Format), which is
 primarily used for DVDs, but sometimes also CD-ROMs and HDDs:
 .
  mkudffs - Format a device, creating an empty UDF filesystem
  cdrwtool - Low-level drive management (e.g. set writing speed, format)
  pktsetup - Set up a packet writing device (/dev/pktcdvd0) for a drive
  wrudf - Maintains a UDF filesystem
