=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_auto_install:
	dh_auto_install
	rm -f debian/udftools/usr/share/doc/udftools/COPYING
