## udftools 2.0

=== debian/changelog ===
udftools (2.0-2) unstable; urgency=medium

  * Fix installation in chroot (Closes: #890224)

 -- Pali Rohár <pali.rohar@gmail.com>  Mon, 12 Feb 2018 18:06:15 +0100

udftools (2.0-1) unstable; urgency=medium

  * New upstream release
  * Update Suggests (remove pmount, add udfclient)
  * Update Descriptions (add new tools into list)
  * Update Standards-Version to 4.1.2
  * Update to debhelper 10
  * Update copyright, watch and signing-key.asc
  * Remove /etc/init.d/udftools init script and /etc/default/udftools file
    - Replace them by a new upstream udev rule and load it at postinst
    - Remove lsb-base dependency (was needed only for init script)
    - Closes: #510907, #645352, #583380
    - LP: #345158, #347067, #1076126

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 16 Jan 2018 23:47:19 +0100

udftools (1.3-2) unstable; urgency=low

  * Fix path to pktsetup in udftools init script

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 03 Oct 2017 21:41:57 +0200
