## udftools 2.1

=== debian/changelog ===
udftools (2.1-1build1) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Jan 2019 20:04:53 +0000

udftools (2.1-1) unstable; urgency=medium

  * New upstream release (Closes: #916006)
  * Update Standards-Version to 4.3.0
  * Update to debhelper 11
  * Update copyright and signing-key.asc

 -- Pali Rohár <pali.rohar@gmail.com>  Fri, 28 Dec 2018 13:02:37 +0100
