## udftools 2.2

=== debian/changelog ===
udftools (2.2-1) unstable; urgency=medium

  * New upstream release

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 19 Jan 2020 12:04:59 +0100
