=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Pali Rohár <pali.rohar@gmail.com>
-Build-Depends: debhelper (>= 10), libreadline-dev
-Standards-Version: 4.1.2
+Build-Depends: debhelper (>= 11~), pkg-config, udev, libreadline-dev
+Standards-Version: 4.3.0
 Homepage: https://github.com/pali/udftools
 
 Package: udftools
