## udftools 2.3

=== debian/changelog ===
udftools (2.3-1) unstable; urgency=medium

  * New upstream release
  * cdrwtool format CD-RW according to MMC-6 standard (Closes: #511059)
  * pktsetup is not called for unsupported medias (Closes: #288455)

 -- Pali Rohár <pali.rohar@gmail.com>  Mon, 04 Jan 2021 18:02:50 +0100
