=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://github.com/pali/udftools/releases /download/(\d\S*)/udftools-\1\.tar\.gz debian uupdate
